uuid: e5424218-eca9-45c7-bed7-98094007d4ee
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_slider_color
field_name: field_slider_color
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: azzurro
      label: 'Light blue'
    -
      value: grigiochiaro
      label: 'Light grey'
    -
      value: grigioscuro
      label: 'Dark grey'
    -
      value: bianco
      label: White
    -
      value: rosso
      label: Red
    -
      value: rossoscuro
      label: 'Dark red'
    -
      value: diagnostic
      label: 'Color diagnostic'
    -
      value: endodontic
      label: 'Color endodontic'
    -
      value: instrumentmanagement
      label: 'Color instrument management'
    -
      value: orthodontics
      label: 'Color orthodontics'
    -
      value: periodontal
      label: 'Color periodontal'
    -
      value: power
      label: 'Color power'
    -
      value: restorative
      label: 'Color restorative'
    -
      value: sharpeningsolution
      label: 'Color sharpening solution'
    -
      value: surgical
      label: 'Color surgical'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
